using System;
using System.Xml;
using Server;
using Server.Mobiles;
using Server.Gumps;

namespace Server.Regions
{
	public class ShrinesRegion : CaveRegion
	{
		public ShrinesRegion( XmlElement xml, Map map, Region parent ) : base( xml, map, parent )
		{
		}

		public override bool AllowHarmful( Mobile from, Mobile target )
		{
			return false;
		}
	}
}